# Generated by Django 5.0.6 on 2025-01-15 10:22

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0046_alter_exchangerate_agent_graph_api_connection_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="agentsourceapiconnections",
            name="customuser",
        ),
        migrations.AddField(
            model_name="agentsourceapiconnections",
            name="agent",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="accounts.agent",
            ),
        ),
    ]
